
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV Tutorial - Editing Data </H2></center>

<p>
This tutorial describes how to calculate differences between data sets.
You must first have calculated and loaded the data you wish to analyse. For
this example we will use 3 calculations that were part of a <tt>CRYSTAL</tt>
BSSE analysis for a NH<sub>3</sub> molecule on an AlF<sub>3</sub> slab. The 3
calculations are for charge densities, the first is for the combined system,
the second is for the slab with the molecule basis set as ghost atoms, and the
third is for the molecule with slab ghosted. All the calculations use the same
geometry and subtracting the sum of the molecule and slab calculations from
the combined system should show how the charge density has changes when the
molecule is adsorbed on the surface. (Generating differences between final SCF
densities and the initial atomic superposition uses the same method).
</p>

<p>
<ol>
<li> We want to create a new data item from an existing one loaded in DLV,
  so we open the <b>Edit -> Data</b> panel.
     <br><br>
     <center><img src="../../images/data/spectra/panel.png"></center>
     <br>
</li>
<li> We select the data for the combined system from the list.
     <br><br>
     <center><img src="../../images/data/diff/data.png"></center>
     <br>
</li>
<li> The type of edit we want to perform is <b>Math</b>, so scroll the list to
  select this option
     <br><br>
     <center><img src="../../images/data/diff/editas.png"></center>
     <br>
</li>
<li> The <b>Edit</b> button will now appear. Click on it to edit the
  data.
</li>
<li> The new edited item is added to the list below the <b>Edit</b> button
  and a panel appears below it that controls how the object is edited. You
  can switch between edited objects by selecting objects
  from the edit list. The edited data item will also have been added to
  the <b>Display -> Data</b> panel so you can choose how to display it.
     <br><br>
     <center><img src="../../images/data/diff/math.png"></center>
     <br>
</li>
<li> We select the second data set to use in our calculation (the slab), by
  selecting the <b>data #2</b> button and then selecting the data from the
  list
     <br><br>
     <center><img src="../../images/data/diff/second.png"></center>
     <br>
</li>
<li> We repeat this using <b>data #3</b> for the third data item (the molecule)
     <br><br>
     <center><img src="../../images/data/diff/third.png"></center>
     <br>
</li>
<li> Finally we specifiy the equation to use to calculate the new data from
  the three items we have selected
     <br><br>
     <center><img src="../../images/data/diff/equation.png"></center>
     <br>
</li>
<li> We can now go to the <b>3D math</b> data item on the <b>Display ->
    Data</b> panel and isosurface the result - positive values are where
    charge has moved to and negative where it has come from.
     <br><br>
     <center><img src="../../images/data/diff/display.png"></center>
     <br>
     <br><br>
     <center><img src="../../images/data/diff/isosurface.png"></center>
     <br>
</li>

</ol>
</p>

</BODY>
</HTML>
